<p>Please <a href="https://id.atlassian.com/signup">create an Atlassian account</a> with your <code>@opencraft.com</code> e-mail. You should use this email for any JIRA or Atlassian Wiki (Confluence) instances that you need to access, other than OpenCraft's own JIRA which does not use Atlassian accounts.</p>
<p>You'll also need an account in <a href="http://discuss.openedx.org">discuss.openedx.org</a>, check <span style="background-color: #fff5e5;"><a href="https://private.doc.opencraft.com/mailing_lists/#open-edx-discussion-community">the documentation</a>❗</span> for further information.</p>
